PRODUCT STUDIO
产品图片1 / 3
NETGEAR / PRODUCT DOSSIER
NETGEAR GS752TXS
NETGEAR GS752TXS Switch
SKU: GS752TXS
NETGEAR GS752TXS, Gözetilmiş, L3, 10G Ethernet (100/1000/10000), Tam iki taraflı baskı
您可以向我们报告缺失或错误的技术数据。
已记录的技术参数和制造商数据已验证。
NETGEAR GS752TXS Switch
技术规格
已登记的特征按产品类型分组。信息缺失不表示不支持。
基本开关 RJ 45 以太网输入数量
基本开关 RJ 45 以太网输入类型
通信LED指示灯
AC输入电压
AC输入频率
MIB 支持
RFC1213, RFC1643, RFC1493
MTBF范围
256119 Saat
SFP模块插槽数量
VLAN数量
产品代码
GS752TXS
产品名称
GS752TXS
产品名称
GS752TXS
产品系列
产品颜色
光纤以太网布线技术
10GBASE-LRM
全双面打印
内存类型
DDR-SDRAM
内部内存
出版流程控制
功耗
包装缓存
可升级的嵌入式软件
是
可堆叠
是
品牌
NETGEAR
品牌
NETGEAR
地址表大小
基于Web的管理
备份和传输
是
存储温度范摄氏度
安全
CE, CUL 60950/EN 60950
宽度
工作温度范围
0 - 50 °C
已售市场
IT
接触层
支持安全算法
802.1x RADIUS, HTTPS
树协议持续时间
深度
添加到系统的日期
2012-06-28
生产日期
管理协议
SNMP v1, v2c, v3; SNTP, DNS, HTTPS, IPv4, IPv6
类别
Ağ Anahtarları
类别
Ağ Anahtarları
组播支持
是
路由过渡容量
连接控制列表 ACL
连接网关镜像
连接聚类
重量
键类型
闪存
阿基斯控制支持
限速
是
静态端口安全
是
高度
®